camera.hh File Reference
`#include <mia/3d/quaternion.hh>`
Include dependency graph for camera.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | C3DCamera
| this class defines the view point for 3D visualization More...

## Functions

std::ostream & | operator<< (std::ostream &os, const C3DCamera &c)
bool EXPORT_3D | operator== (const C3DCamera &a, const C3DCamera &b)

## Function Documentation

## operator<<()

std::ostream & operator<< | ( | std::ostream & | os,
|  | const C3DCamera & | c )

inline

Definition at line 68 of file camera.hh.

References C3DCamera::print().

## operator==()

bool EXPORT_3D operator== | ( | const C3DCamera & | a,
|  | const C3DCamera & | b )

References EXPORT_3D.